KCodes NetUSB.ko 信息泄露漏洞 CVE-2019-5016 CNNVD-201906-637

6.4 AV AC AU C I A
发布: 2019-06-17
修订: 2019-06-20

KCodes NetUSB.ko是中国台湾KCodes公司的一个通过IP提供USB服务的Linux内核模块。 KCodes NetUSB.ko 1.0.2.66版本和1.0.2.69版本存在信息泄露漏洞。攻击者可通过发送特制的数据包利用该漏洞该漏洞造成拒绝服务或泄露信息。以下产品及版本受到影响:使用1.0.4.2810.1.54 (11/7/18)版本固件的NETGEAR Nighthawk AC3200 (R8000);使用1.0.3.810.0.37 (11/1/18)版本固件的NETGEAR Nighthawk AC3000 (R7900)

0%
当前有1条漏洞利用/PoC
当前有6条受影响产品信息